/*************************************
style.css
*************************************/

.f_bold {font-weight: bold;}

.f_ss {font-size: 80%;}
.f_l {font-size: 120%;}

.h1ttl {
  display: none;
}

.sp_br {
	display: block;
}
.pc_br {
	display: none;
}

.top_back {
	background: rgb(255,255,255);
    background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(222,235,247,1) 23%, rgba(222,235,247,1) 53%, rgba(255,255,255,1) 100%);
	padding: 2rem 0;
}

.top_back .top_b_border {
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	position: relative;
}

.top_back .top_b_border figure {
	position: absolute;
	bottom: 30px;
	right: 20px;
}

.top_back .top_b_border figure img {
	width: 330px;
	opacity: .8;
    box-shadow: 6px 6px 0 #036eb8;
    border-top-left-radius: .5rem;
}

section.top_title {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 1rem 0 2.2rem;
    margin-left: 2rem;
}

section.top_title h5 {
	background: rgb(3,110,184);
background: linear-gradient(90deg, rgba(3,110,184,1) 0%, rgba(79,159,214,1) 100%);
	color: #fff;
	margin-right: 2.5rem;
	padding: .5rem 1rem;
    border-top-left-radius: .5rem;
}

section.top_title h1 {
	font-size: 1.8rem;
	letter-spacing: .1rem;
	font-weight: bold;
  font-family: var(--Font_Weight_Bold);
}


section.second_title {
	font-size: 1.15rem;
	letter-spacing: .1rem;
	font-weight: bold;
  font-family: var(--Font_Weight_Bold);
	padding-left: 10.6rem;
}

section.second_title h4 {
	margin: 0 0 1rem .7rem;
	display: flex;
	align-items: baseline;
	letter-spacing: .5rem;
}

section.second_title h4 span {
	font-size: 1.8rem;
}

section.second_title h4 div {
	background-color: #777;
	color: #fff;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	text-align: center;
	margin-right: 3px;
	font-size: .9rem;
	align-content: center;
	padding-left: 4px;
}

section.second_title h5 {
    font-size: 1.4rem;
	margin: 0 0 2rem .7rem;
	letter-spacing: .5rem;
}

section.second_title ul {
	margin-bottom: 1.6rem;
}
section.second_title ul li {
	margin-bottom: 1.2rem;
    text-indent: -.5rem;
    margin-left: .5rem;
}



.top_image {
  text-align: center;
}
.top_image img {
  max-width: 960px;
}

.main_message {
  width: 80%;
  margin: 3rem auto 4rem auto;
	font-size: 1.1rem;
}

.main_message .r_conte {
    display: flex;
    justify-content: center;
    flex-direction: row-reverse;
}

.main_message .r_conte > figure {
    margin-right: 3rem;
    width: 30%;
}

.main_message .r_conte > figure img {
    width: 210px;
}

.main_message p {
	text-align: justify;
	line-height: 2.5rem;
	letter-spacing: .1rem;
    margin: 1rem 0 0;
    color: #036eb8;
}

.main_message p span {
    display: inline-block;
    margin-bottom: 1rem;
}

.main_message > dl {
    margin-top: 4rem;
    letter-spacing: .1rem;
}

.main_message > dl dt {
    background-color: #deebf7;
    padding: .5rem 1rem;
    margin-bottom: 2rem;
    border-bottom: 2px solid #036eb8;
    border-top-left-radius: .5rem;
}

.main_message > dl dd {
    text-align: justify;
    line-height: 2rem;
}

	
.link_wrap .link_list li {
	width: 35%;
}



.main_step {
	max-width: 960px;
	display: flex;
	flex-flow: column;
	justify-content: center;
	margin: 6rem auto .5rem auto;
}
.main_step_title {
  display: flex;
  align-items: center;
  font-size: 1.5rem;
  color: #036eb8;
  margin-bottom: 1.8rem;
  letter-spacing: .1rem;
}
.main_step_title:before, .main_step_title:after {
  border-top: 1px solid;
  content: "";
  flex-grow: 1;
}
.main_step_title:before {
  margin-right: 1rem; /* 文字の右隣 */
}
.main_step_title:after {
  margin-left: 1rem; /* 文字の左隣 */
}



.triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 30px solid #87cefa;
  border-right: 0;
  margin: auto 1.5rem;	
}



.application > section {
	display: flex;
	justify-content: center;
	margin-bottom: 1rem;
}
.triangle_application {
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 20px solid transparent;
  border-left: 20px solid transparent;
  border-top: 30px solid #036eb8;
  border-bottom: 0;
}


@media screen and (orientation: portrait) and (max-width: 767px){
	
  .sp_br {
	display: none;
}
  .pc_br {
	display: block;
}
	
.top_back {
	background: rgb(255,255,255);
    background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(222,235,247,1) 23%, rgba(222,235,247,1) 53%, rgba(255,255,255,1) 100%);
	padding: .5rem 0;
}
	
.top_back .top_b_border figure {
	bottom: 20px;
	right: 10px;
}

.top_back .top_b_border figure img {
	width: 140px;
    box-shadow: 3px 3px 0 #036eb8;
}
	
	
section.top_title {
	display: block;
	padding: 1rem 0 1.6rem;
    margin-left: 1rem;
}
	
section.top_title h5 {
	background-color: #036eb8;
	color: #fff;
	margin-right: 0px;
	margin-bottom: 10px;
	box-shadow: 0px 2px 2px #999;
    padding: .2rem .5rem;
}

section.top_title h1 {
	font-size: 1.6rem;
	letter-spacing: .1rem;
	margin-left: .5rem;
	margin-top: 1rem;
}
	
	
section.second_title {
    font-size: 1.1rem;
	margin: 0 0 .5rem;
	padding-left: 1.2rem;
	padding-bottom: .5rem;
}

section.second_title h4 {
	margin: 0 0 .7rem .7rem;
}

section.second_title h4 span {
	font-size: 1.6rem;
}

section.second_title ul {
	margin-bottom: .5rem;
}
section.second_title ul li {
	margin-bottom: .5rem;
}


.main_message {
    width: 90%;
    display: block;
    margin: 3rem auto 3rem auto;
  }
    
    .main_message .r_conte {
    display: block;
}
    
    .main_message .r_conte > figure {
    margin-left: 0rem;
        margin-bottom: 0rem;
}

.main_message .r_conte > figure img {
    width: 150px;
}	
		
.main_message p {
	line-height: 2rem;
	letter-spacing: .05rem;
    margin-left: 2rem;
    margin-bottom: 1rem;
    margin-right: 1rem;
}	

.main_step {
	margin: 3rem 0rem 1rem;
}
.main_step_title {
	font-size: 1.2rem;
}
.main_step_title:before, .main_step_title:after {
  width: 5rem; /* 線の長さ */
}

	
.application > section {
	margin-bottom: 0rem;
}
 
.triangle {
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  border-left: 12px solid #87cefa;
  border-right: 0;
  margin: 0px auto 2px auto;	
  transform: rotate(90deg);
}

	
}

/* about
============================ */
.about {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 800px;
  margin: 0 auto;
}

.about > dl {
  width: 50%;
  margin: 1rem 0;
}

.about > dl > dt {
  color: #a51101;
  font-weight: bold;
  font-family: var(--Font_Weight_Bold);
  font-size: 1.2rem;
}

.about > dl > dt:before {
  content: "■";
}

.about > dl > dd {
  padding-left: 1rem;
}

.about > dl.schedule {
  width: 100%;
}

.about > dl.schedule > dd dl {
  display: flex;
  flex-wrap: wrap;
}

.about > dl.schedule > dd dl:last-of-type {
  padding-bottom: 1rem;
}

.about > dl.schedule > dd dl dt {
  width: 7rem;
  margin-right: 2rem;
  text-align: right;
}



@media screen and (orientation: portrait) and (max-width: 767px){

  .about {
    display: block;
    width: 96%;
  }

  .about > dl {
    width: 100%;
  }

  .contact_banner .inner > p {
    padding: 2rem 0 0;
    font-size: 1.2rem;
  }

}

/* schedule
============================ */
.schedule {
    margin-top: 3rem;
    padding-top: 2rem;
    letter-spacing: .1rem;
}

.schedule h4 {
    background-color: #deebf7;
    padding: .5rem 1rem;
    margin-bottom: 2rem;
    border-bottom: 2px solid #036eb8;
    border-top-left-radius: .5rem;
}

.schedule dl {
    display: flex;
    align-items: center;
    margin: 1rem 0 0 1rem;
}

.schedule dl dt {
    font-size: 1.4rem;
    margin-right: 2rem;
    white-space: nowrap;
    position: relative;
}

.schedule dl:not(:last-child) dt::after {
    position: absolute;
    content: "▼";
    bottom: -1.2rem;
    left: 1.5rem;
    color: #deebf7;
    font-size: .9rem;
}

.schedule dl dd {
    font-size: 1.1rem;
}


@media screen and (orientation: portrait) and (max-width: 767px){
    
    .schedule {
    margin-top: 1rem;
}
    
    .schedule dl {
    display: flex;
    align-items: flex-start;
    margin: 1rem 0 0 1rem;
}
    
    .schedule dl:not(:last-child) dt::after {
    bottom: -1.5rem;
}
    
    .schedule dl dd {
    margin-top: .2rem;
}
    
}


/* phone
============================ */
.contact_banner.phone .contact_txt {
  display: none;
}

.contact_banner.phone .phone_ikebukuro,
.contact_banner.phone .phone_shibuya,
.contact_banner.phone .phone_kichijoji {
  display: none;
}